Client A P I
List SSH keys
Returns all SSH public keys configured for the authenticated user.
GET
/api/client/account/ssh-keysAuthorization
default AuthorizationBearer <token>
Application API requests require an application API token, or a client API token, that belongs to a root administrator. Admin API requests require a client API token that belongs to a root administrator, and reject application API tokens. Client API requests require a client API token.
In: header
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/api/client/account/ssh-keys"{ "object": "list", "data": [ { "object": "ssh_key", "attributes": { "name": "Alanis McLaughlin", "fingerprint": "T2b3VnvHWUmfhDOFLqzZg2VfLgqJhWxzrMUy8WZ+V8M", "public_key": "-----BEGIN PUBLIC KEY-----\r\nMCowBQYDK2VwAyEA5pcirT00fhr3cRV2u8diJnrtaP4YEQFD2i7hbSpJibY=\r\n-----END PUBLIC KEY-----", "created_at": "2026-09-22T14:45:23+00:00" } } ]}